@charset "UTF-8";

/* --------------------------------------------------------
  リセット
-------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,span{margin:0;padding:0;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
h1,h2,h3,form,p,ul,li,ol,dl,dt,dd{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul,span{list-style:none;}
caption,th{text-align:left;}
h2,h3,h4,h5,h6,big,small{font-size:100%;font-weight:normal;}
select,input,textarea{font-size:100%;}
b,strong{font-weight:bold;}
em{font-style:normal;}
a:link,a:active,a:hover,a:visited {color:#006699;-webkit-tap-highlight-color:rgba(0,0,0,0.25);font-size:100%;line-height:100%;text-decoration:underline;margin:0;padding:0;}
noscript a:link,noscript a:visited,noscript a:active{text-decoration:underline;color:#000;line-height:100%;text-decoration:underline;margin:auto;padding:0;}
body{
	background: #ffffff;
	overflow-x: hidden;
	-webkit-text-size-adjust:none;
	margin:0;
	padding:0;
	color:#000000;
	font-size:14px;
}

.clearfix {/zoom:1;}
.clearfix:after {content:'';display:block;clear:both;height:0;}

img {
	vertical-align:text-bottom;
}

/* --------------------------------------------------------
  下層ページ共通
-------------------------------------------------------- */
/* 背景 */
body{
	background: #ffffff;
}

#pagetop {display:block;position:absolute;top:0;left:0;width:1px;height:1px;overflow:hidden;margin:-1px 0;}

/* dmenuロゴ */
.dmenu_logo{
	margin-right:10px;
	float: right;
	border:none;
	background:url(../img/support_sprite.png) no-repeat;
	background-position: 0 0;
	text-indent:-9999px;
}

.dmenu_logo span{
	display:block;
	overflow:hidden;
}

.dmenu_logo a{
	display:block;
	width:80px;
	height:30px;
}

/* ナビエリア部分 */
.nav{
	border-top:1px solid #000000;
	background-color:#e9e9e9;
	height:82px;
}

.site_top {
	clear:both;
	width:100%;
}

.arrow_dmenu_top {
	float:left;
	margin:0 0 10px 5px;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e2e2e2));
	background:-moz-linear-gradient(top, #f9f9f9, #e2e2e2);
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;

}

.arrow_dmenu_top a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:6px 10px 4px 24px;
	position:relative;
}

.arrow_dmenu_top span.icn{
	display:block;
	background:url(../img/support_sprite.png) no-repeat;
	background-position: 0 -234px;
	width:7px;
	height:8px;
	margin-top:-4px;
	position: absolute;
	left: 10px;
	top: 50%;
}

.arrow_dmenu_top span.txt{
	font-size:14px;
}

.arrow_footbtn {
	float:left;
	margin:0 0 10px 5px;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e2e2e2));
	background:-moz-linear-gradient(top, #f9f9f9, #e2e2e2);
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:0;
}

.arrow_footbtn span.btninner {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:5px 10px 3px 24px;
	position:relative;
}

.arrow_footbtn span.icn {
	display:block;
	background:url(../img/support_sprite.png) no-repeat;
	background-position: 0 -234px;
	width:7px;
	height:8px;
	margin-top:-4px;
	position: absolute;
	left: 10px;
	top: 50%;
}

.arrow_footbtn span.txt{
	font-size:14px;
	line-height:1.0;
}

.more_top {
	clear:both;
	width:100%;
}

.arrow_page_top {
	float:right;
	margin:0 10px 10px 0;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e2e2e2));
	background:-moz-linear-gradient(top, #f9f9f9, #e2e2e2);
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.arrow_page_top a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:6px 29px 4px 11px;
	position:relative;
}

.arrow_page_top span.icn{
	display:block;
	background:url(../img/support_sprite.png) no-repeat;
	background-position: 0 -270px;
	width:8px;
	height:7px;
	margin-top:-4px;
	position: absolute;
	right: 7px;
	top: 50%;
}

.arrow_page_top span.txt{
	font-size:14px;
}

/*フッター*/
.footer{
	height:30px;
}

.footer p {
	text-align:center;
	color:#ffffff;
	background:#000000;
	padding:10px 0 10px 10px;
	font-size:70%;
	}

/*コンテンツが少なくてもフッターが最下部になるようにする*/
body , html {
	height: 100%;
}

/*wrapper*/
#wrapper_low{
	background-color:#f0f0f0;
	width: 100%;
	position: relative;
	height: auto !important;
	min-height: 100%;/* 高さが 100%に固定 */
}

/* マージン要素 */
.margin_10 {
	display:block;
	margin-bottom:10px;
}

.margin_top_10 {
	display:block;
	margin-top:10px;
}

.margin_top_20 {
	display:block;
	margin-top:20px;
}
	
.mrl5{
	margin:0 5px;
}

.mrl10{
	margin:0 10px;
}

/* クリア */
.clear_both {
	clear:both;
}

/* 共通ボーダー */
.common_border {
	display:block;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
}